﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Prototypes</title>
    <meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Passion+One" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/cycle.css">
    <link href='http://fonts.googleapis.com/css?family=Passion+One:400' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,800' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/jquery.cycle.all.js"></script>
    <script>
		jQuery(document).ready(function() {
			$('#s2').cycle({ 
				fx:     'fade', 
				speed:  'slow', 
				pager:  '#nav',
				timeout: 8000, 
			});
		});
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
    	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:800' rel='stylesheet' type='text/css'>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
<div class="main">
   <header> 
       <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1> 
   </header>  
  <!--==============================content================================-->
    <section id="content">
    	<div class="header-block">
            <nav>  
              <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="members.html">Members</a></li>
					<li><a href="projects.html">Projects</a></li>
					<li class="current"><a href="prototypes.html">Prototypes</a></li>
					<li><a href="events.html">Events</a></li>
                    <!--<li><a href="contacts.html">contacts</a></li>-->
                </ul>
            </nav>
            <div class="cycle">
                <div id="s2">
                    <div><div class="banner">NOUS INVESTISSONS NOS RESSOURCES<span>POUR DÉVELOPPER LA TECHNOLOGIE</span></div></div>  
                  <div><div class="banner">NOUS REPRÉSENTONS UNE ÉXPERIENCE FRUCTUEUSE<span>EN RI, ANALYSE DE SENTIMENTS, D'EMOTIONS ET D'INTERACTIONS H-M</span></div></div>
                  <div><div class="banner">UNE IDÉE, UN OUTIL<span>L'INSPIRATION N'A PLUS DE FREIN</span></div></div>
           	    </div>
              <div id="nav"></div>
            </div>
        </div>
    	<div class="container_24 top-3">
        	<div class="grid_24 align-c">
				<h2 class="h2-2">Our Prototypes</h2>
            </div>   
            <div class="grid_24">    
                <div class="box-5">
                	<div>
                    	<img src="images/page3-img1.jpg" alt="" class="img-border">
                        <p class="text-1">ECHO</p>
                        <p>Système d’analyse de sentiments dans des textes variés : critiques de livres, commentaires, tweets.<br> <strong>Par : OpenEdition LAB</strong></p>
                        <a href="http://sentiment-analyser.openeditionlab.org" target="_blank" rel="nofollow" class="link-1">Démonstration</a>
                    </div>
                    <div>
                    	<img src="images/page3-img1.jpg" alt="" class="img-border">
                        <p class="text-1">GRAPHER</p>
                        <p>Recommandation de lectures. GRAPHER est en cours d’évaluation dans le cadre d’OpenEdition.<br> <strong>Par : OpenEdition LAB</strong></p>
                        <a href="http://grapher.openeditionlab.org" target="_blank" rel="nofollow" class="link-1">Démonstration</a>
                    </div>
                    <div>
                    	<img src="images/page3-img1.jpg" alt="" class="img-border">
                        <p class="text-1">BILBO</p>
                        <p>Reconnaissance annotation automatique de références bibliographiques au sein d'articles scientifiques<br> <strong>Par : OpenEdition LAB</strong></p>
                        <a href="https://bilbo.hypotheses.org/" target="_blank" rel="nofollow" class="link-1">Lire plus</a>
                    </div>
                    <div>
                    	<img src="images/page3-img2.jpg" alt="" class="img-border">
                        <p class="text-1">Emotion Analysis</p>
                        <p>Vos émotions : Happy, Sad, Angry, Excited, Sarcasm or Fear ? Saisir des textes courts (ex. commentaires).<br> <strong>Par : Ismail BADACHE</strong></p>
                        <a href="https://www.irit.fr/~Ismail.Badache/MyEmotion/" target="_blank" rel="nofollow" class="link-1">Démonstration</a>
                    </div>
                    <div>
                    	<img src="images/page3-img3.jpg" alt="" class="img-border">
                        <p class="text-1">Sentiment Analysis</p>
                        <p>Modèle de sentiment basé sur une classification Naive Bayes améliorée, rapide et précise. <br> <strong>Par : Ismail BADACHE</strong></p>
                        <a href="https://www.irit.fr/~Ismail.Badache/SentimentAnalysis/" target="_blank" rel="nofollow" class="link-1">Démonstration</a>
                    </div>
                    <div class="last">
                    	<img src="images/page3-img4.jpg" alt="" class="img-border">
                        <p class="text-1">Social Count</p>
                        <p>Extracteur de données sociales de plusieurs réseaux sociaux en utilisant l'URL de la ressource Web.<br> <strong>Par : Ismail BADACHE</strong></p>
                        <a href="https://www.irit.fr/~Ismail.Badache/MySocialCount/" target="_blank" rel="nofollow" class="link-1">Démonstration</a>
                    </div>
                </div>
            <br><br>
			</div>
			
            <!--<div class="grid_24 align-c top-2">
				<h2 class="h2-2">Featured products:</h2>
            </div>  
            <div class="grid_12 top-7">
				<p class="text-2 align-r p1">Vivamus hendrerit mauris ut dui gravida ut viverra lectus tincidunt. Cras mattis tempor eros nec tristique. Sed sed felis arcu, vel vehicula augue. Maecenas faucibus sagittis cursusFusce tincidunt, tellus eget tristique cursus, orci mi iaculis sem, sit amet dictum velit.</p>
            </div>
            <div class="grid_12 top-7">
				<p class="p1">Vivamus hendrerit mauris ut dui gravida ut viverra lectus tincidunt. Cras mattis tempor eros nec tristique.Sed sed felis arcu, vel vehicula augue. Maecenas faucibus sagittis cursus. Fusce tincidunt, tellus eget tristique cursus, orci mi iaculis sem, sit amet dictum velit velit eu magna.</p>
            </div>
			<div class="grid_7 prefix_9 suffix_8">
                <ul class="list-1">
                	<li><a href="#">Cras mattis tempor  tristique d sed felis</a></li>
                    <li><a href="#">arc vel vehicula augue aecenas sagittis</a></li>
                    <li><a href="#">cursus Fusce tincidunt tellus eget</a></li>
                    <li><a href="#">tristique cursus orci mi iaculis</a></li>
                </ul>
            </div>-->
			
			
			
            <div class="clear"></div>
			<br><br><br><br><br><br><br><br><br><br><br><br><br>
			<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
        </div>
		
    </section> 
<!--==============================footer=================================-->
  <footer>
      <p><strong>R2I - LIS UMR 7020</strong> <span>© 2019</span></p>
      Website Template designed by <a href="https://pageperso.lis-lab.fr/ismail.badache/" target="_blank" rel="nofollow" class="link">Ismail Badache</a>
  </footer>	
</div>  
</body>
</html>